## rgl 0.108.3

=== DESCRIPTION ===
Package: rgl
Version: 0.108.3
Title: 3D Visualization Using OpenGL
Authors@R: c(person("Duncan", "Murdoch", role = c("aut", "cre"),
                     email = "murdoch.duncan@gmail.com"),
              person("Daniel", "Adler", role = "aut",
                     email = "dadler@dyncall.org"),
              person("Oleg", "Nenadic", role = "ctb"),
              person("Simon", "Urbanek", role = "ctb"),
              person("Ming", "Chen", role = "ctb"),
              person("Albrecht", "Gebhardt", role = "ctb"),
              person("Ben", "Bolker", role = "ctb"),
              person("Gabor", "Csardi", role = "ctb"),
              person("Adam", "Strzelecki", role = "ctb"),
              person("Alexander", "Senger", role = "ctb"),
              person("The R Core Team", role = c("ctb", "cph")),
              person("Dirk","Eddelbuettel", role = "ctb"),
              person("The authors of Shiny", role = "cph"),
              person("The authors of knitr", role = "cph"),
              person("Jeroen", "Ooms", role = "ctb"),
              person("Yohann", "Demont", role = "ctb"),
              person("Joshua", "Ulrich", role = "ctb"),
              person("Xavier", "Fernandez i Marin", role = "ctb"),
              person("George", "Helffrich", role = "ctb"),
              person("Ivan", "Krylov", role = "ctb"),
              person("Michael", "Sumner", role = "ctb"))
Depends: R (>= 3.3.0)
Suggests: MASS, rmarkdown, deldir (>= 1.0-4), orientlib, lattice,
        misc3d, magick, plotrix (>= 3.7-3), tripack, interp,
        alphashape3d, tcltk, js (>= 1.2), akima, webshot2, downlit (>=
        0.4.0), pkgdown, extrafont, shiny, manipulateWidget (>= 0.9.0),
        testthat, markdown, crosstalk
Imports: graphics, grDevices, stats, utils, htmlwidgets, htmltools,
        knitr (>= 1.33), jsonlite (>= 0.9.20), magrittr, R6
Enhances: waldo
Description: Provides medium to high level functions for 3D interactive graphics, including
    functions modelled on base graphics (plot3d(), etc.) as well as functions for
    constructing representations of geometric objects (cube3d(), etc.).  Output
    may be on screen using OpenGL, or to various standard 3D file formats including
    WebGL, PLY, OBJ, STL as well as 2D image formats, including PNG, Postscript, SVG, PGF.
License: GPL
URL: https://github.com/dmurdoch/rgl, https://dmurdoch.github.io/rgl/
SystemRequirements: OpenGL, GLU Library, XQuartz (on OSX), zlib
        (optional), libpng (>=1.2.9, optional), FreeType (optional),
        pandoc (>=1.14, needed for vignettes; if not present, markdown
        package will be used)
BugReports: https://github.com/dmurdoch/rgl/issues
VignetteBuilder: knitr
Biarch: true
Additional_repositories: https://dmurdoch.github.io/drat
RoxygenNote: 7.1.2
NeedsCompilation: yes
Packaged: 2021-11-21 16:42:37 UTC; murdoch
Author: Duncan Murdoch [aut, cre],
  Daniel Adler [aut],
  Oleg Nenadic [ctb],
  Simon Urbanek [ctb],
  Ming Chen [ctb],
  Albrecht Gebhardt [ctb],
  Ben Bolker [ctb],
  Gabor Csardi [ctb],
  Adam Strzelecki [ctb],
  Alexander Senger [ctb],
  The R Core Team [ctb, cph],
  Dirk Eddelbuettel [ctb],
  The authors of Shiny [cph],
  The authors of knitr [cph],
  Jeroen Ooms [ctb],
  Yohann Demont [ctb],
  Joshua Ulrich [ctb],
  Xavier Fernandez i Marin [ctb],
  George Helffrich [ctb],
  Ivan Krylov [ctb],
  Michael Sumner [ctb]
Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
Repository: CRAN
Date/Publication: 2021-11-21 17:40:02 UTC

=== debian/changelog ===
rgl (0.108.3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 21 Nov 2021 17:14:18 -0600

rgl (0.107.14-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 21 Aug 2021 13:24:38 -0500

rgl (0.107.10-1) unstable; urgency=medium

  * New upstream release (belated, had to wait on knitr 1.33 update)
  
  * debian/control: Removed now-suggested-only packages shiny and
    manipulateWidget from (Build-)Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Aug 2021 20:49:12 -0500

rgl (0.106.8-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 25 Apr 2021 09:15:10 -0500

=== debian/control ===
Source: rgl
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, libgl1-mesa-dev | libgl-dev, libglu1-mesa-dev | libglu-dev, libpng-dev, libx11-dev, libxt-dev, x11proto-core-dev, autotools-dev, r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite, r-cran-magrittr, r-cran-crosstalk, libfreetype6-dev, pkg-config
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rgl
Vcs-Git: https://salsa.debian.org/edd/r-cran-rgl.git
Homepage: https://cran.r-project.org/package=rgl

Package: r-cran-rgl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, libgl1-mesa-glx | libgl1, libglu1-mesa | libglu1, r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite, r-cran-magrittr, r-cran-crosstalk
Description: GNU R package for three-dimensional visualisation using OpenGL
 This package provides functions implementing a new graphics device suitable 
 for visualisation of GNU R objects in three dimensions using the OpenGL 
 libraries.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-rgl package
# Copyright 2004 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## rgl 0.108.3.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 0.108.3
+Version: 0.108.3.2
 Title: 3D Visualization Using OpenGL
 Authors@R: c(person("Duncan", "Murdoch", role = c("aut", "cre"),
                      email = "murdoch.duncan@gmail.com"),
@@ -50,7 +50,7 @@
 Additional_repositories: https://dmurdoch.github.io/drat
 RoxygenNote: 7.1.2
 NeedsCompilation: yes
-Packaged: 2021-11-21 16:42:37 UTC; murdoch
+Packaged: 2022-05-09 20:04:12 UTC; murdoch
 Author: Duncan Murdoch [aut, cre],
   Daniel Adler [aut],
   Oleg Nenadic [ctb],
@@ -74,4 +74,4 @@
   Michael Sumner [ctb]
 Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-11-21 17:40:02 UTC
+Date/Publication: 2022-05-16 09:50:02 UTC

## rgl 0.109.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 0.108.3.2
+Version: 0.109.2
 Title: 3D Visualization Using OpenGL
 Authors@R: c(person("Duncan", "Murdoch", role = c("aut", "cre"),
                      email = "murdoch.duncan@gmail.com"),
@@ -27,11 +27,13 @@
 Depends: R (>= 3.3.0)
 Suggests: MASS, rmarkdown, deldir (>= 1.0-4), orientlib, lattice,
         misc3d, magick, plotrix (>= 3.7-3), tripack, interp,
-        alphashape3d, tcltk, js (>= 1.2), akima, webshot2, downlit (>=
-        0.4.0), pkgdown, extrafont, shiny, manipulateWidget (>= 0.9.0),
-        testthat, markdown, crosstalk
+        alphashape3d, tcltk, js (>= 1.2), webshot2 (>= 0.1.0), downlit
+        (>= 0.4.0), pkgdown (>= 2.0.0), extrafont, shiny,
+        manipulateWidget (>= 0.9.0), testthat, markdown, crosstalk, V8,
+        chromote
 Imports: graphics, grDevices, stats, utils, htmlwidgets, htmltools,
-        knitr (>= 1.33), jsonlite (>= 0.9.20), magrittr, R6
+        knitr (>= 1.33), jsonlite (>= 0.9.20), magrittr, R6, base64enc,
+        mime
 Enhances: waldo
 Description: Provides medium to high level functions for 3D interactive graphics, including
     functions modelled on base graphics (plot3d(), etc.) as well as functions for
@@ -40,17 +42,17 @@
     WebGL, PLY, OBJ, STL as well as 2D image formats, including PNG, Postscript, SVG, PGF.
 License: GPL
 URL: https://github.com/dmurdoch/rgl, https://dmurdoch.github.io/rgl/
-SystemRequirements: OpenGL, GLU Library, XQuartz (on OSX), zlib
+SystemRequirements: OpenGL and GLU Library (Required for display in R.
+        See "Installing OpenGL support" in README.md. Not needed if
+        only browser displays using rglwidget() are wanted.), zlib
         (optional), libpng (>=1.2.9, optional), FreeType (optional),
-        pandoc (>=1.14, needed for vignettes; if not present, markdown
-        package will be used)
+        pandoc (>=1.14, needed for vignettes)
 BugReports: https://github.com/dmurdoch/rgl/issues
-VignetteBuilder: knitr
+VignetteBuilder: knitr, rmarkdown
 Biarch: true
-Additional_repositories: https://dmurdoch.github.io/drat
 RoxygenNote: 7.1.2
 NeedsCompilation: yes
-Packaged: 2022-05-09 20:04:12 UTC; murdoch
+Packaged: 2022-06-07 11:34:46 UTC; murdoch
 Author: Duncan Murdoch [aut, cre],
   Daniel Adler [aut],
   Oleg Nenadic [ctb],
@@ -74,4 +76,4 @@
   Michael Sumner [ctb]
 Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-05-16 09:50:02 UTC
+Date/Publication: 2022-06-10 06:40:07 UTC

## rgl 0.109.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 0.109.2
+Version: 0.109.6
 Title: 3D Visualization Using OpenGL
 Authors@R: c(person("Duncan", "Murdoch", role = c("aut", "cre"),
                      email = "murdoch.duncan@gmail.com"),
@@ -23,7 +23,8 @@
               person("Xavier", "Fernandez i Marin", role = "ctb"),
               person("George", "Helffrich", role = "ctb"),
               person("Ivan", "Krylov", role = "ctb"),
-              person("Michael", "Sumner", role = "ctb"))
+              person("Michael", "Sumner", role = "ctb"),
+              person("Mike", "Stein", role = "ctb"))
 Depends: R (>= 3.3.0)
 Suggests: MASS, rmarkdown, deldir (>= 1.0-4), orientlib, lattice,
         misc3d, magick, plotrix (>= 3.7-3), tripack, interp,
@@ -52,7 +53,7 @@
 Biarch: true
 RoxygenNote: 7.1.2
 NeedsCompilation: yes
-Packaged: 2022-06-07 11:34:46 UTC; murdoch
+Packaged: 2022-07-07 23:44:06 UTC; murdoch
 Author: Duncan Murdoch [aut, cre],
   Daniel Adler [aut],
   Oleg Nenadic [ctb],
@@ -73,7 +74,8 @@
   Xavier Fernandez i Marin [ctb],
   George Helffrich [ctb],
   Ivan Krylov [ctb],
-  Michael Sumner [ctb]
+  Michael Sumner [ctb],
+  Mike Stein [ctb]
 Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-06-10 06:40:07 UTC
+Date/Publication: 2022-07-08 23:30:02 UTC

=== debian/changelog ===
rgl (0.109.6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 Jul 2022 14:49:56 -0500

rgl (0.109.2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 13 Jun 2022 09:46:04 -0500

rgl (0.108.3.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 May 2022 08:25:25 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, libgl1-mesa-dev | libgl-dev, libglu1-mesa-dev | libglu-dev, libpng-dev, libx11-dev, libxt-dev, x11proto-core-dev, autotools-dev, r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite, r-cran-magrittr, r-cran-crosstalk, libfreetype6-dev, pkg-config
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, libgl1-mesa-dev | libgl-dev, libglu1-mesa-dev | libglu-dev, libpng-dev, libx11-dev, libxt-dev, x11proto-core-dev, autotools-dev, r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite, r-cran-magrittr, r-cran-crosstalk, libfreetype6-dev, pkg-config
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rgl
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rgl.git
 Homepage: https://cran.r-project.org/package=rgl

## rgl 0.110.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 0.109.6
+Version: 0.110.2
 Title: 3D Visualization Using OpenGL
 Authors@R: c(person("Duncan", "Murdoch", role = c("aut", "cre"),
                      email = "murdoch.duncan@gmail.com"),
@@ -51,9 +51,9 @@
 BugReports: https://github.com/dmurdoch/rgl/issues
 VignetteBuilder: knitr, rmarkdown
 Biarch: true
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.0
 NeedsCompilation: yes
-Packaged: 2022-07-07 23:44:06 UTC; murdoch
+Packaged: 2022-09-05 13:37:46 UTC; murdoch
 Author: Duncan Murdoch [aut, cre],
   Daniel Adler [aut],
   Oleg Nenadic [ctb],
@@ -78,4 +78,4 @@
   Mike Stein [ctb]
 Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-07-08 23:30:02 UTC
+Date/Publication: 2022-09-26 12:10:03 UTC

## rgl 0.111.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 0.110.2
+Version: 0.111.6
 Title: 3D Visualization Using OpenGL
 Authors@R: c(person("Duncan", "Murdoch", role = c("aut", "cre"),
                      email = "murdoch.duncan@gmail.com"),
@@ -26,15 +26,15 @@
               person("Michael", "Sumner", role = "ctb"),
               person("Mike", "Stein", role = "ctb"))
 Depends: R (>= 3.3.0)
-Suggests: MASS, rmarkdown, deldir (>= 1.0-4), orientlib, lattice,
-        misc3d, magick, plotrix (>= 3.7-3), tripack, interp,
+Suggests: MASS, rmarkdown (>= 2.16), deldir (>= 1.0-4), orientlib,
+        lattice, misc3d, magick, plotrix (>= 3.7-3), tripack, interp,
         alphashape3d, tcltk, js (>= 1.2), webshot2 (>= 0.1.0), downlit
         (>= 0.4.0), pkgdown (>= 2.0.0), extrafont, shiny,
         manipulateWidget (>= 0.9.0), testthat, markdown, crosstalk, V8,
         chromote
-Imports: graphics, grDevices, stats, utils, htmlwidgets, htmltools,
-        knitr (>= 1.33), jsonlite (>= 0.9.20), magrittr, R6, base64enc,
-        mime
+Imports: graphics, grDevices, stats, utils, htmlwidgets (>= 1.6.0),
+        htmltools, knitr (>= 1.33), jsonlite (>= 0.9.20), magrittr, R6,
+        base64enc, mime
 Enhances: waldo
 Description: Provides medium to high level functions for 3D interactive graphics, including
     functions modelled on base graphics (plot3d(), etc.) as well as functions for
@@ -51,9 +51,9 @@
 BugReports: https://github.com/dmurdoch/rgl/issues
 VignetteBuilder: knitr, rmarkdown
 Biarch: true
-RoxygenNote: 7.2.0
+RoxygenNote: 7.2.2.9000
 NeedsCompilation: yes
-Packaged: 2022-09-05 13:37:46 UTC; murdoch
+Packaged: 2023-01-06 20:24:39 UTC; murdoch
 Author: Duncan Murdoch [aut, cre],
   Daniel Adler [aut],
   Oleg Nenadic [ctb],
@@ -78,4 +78,4 @@
   Mike Stein [ctb]
 Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-09-26 12:10:03 UTC
+Date/Publication: 2023-01-07 15:00:02 UTC

## rgl 1.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 0.111.6
+Version: 1.0.1
 Title: 3D Visualization Using OpenGL
 Authors@R: c(person("Duncan", "Murdoch", role = c("aut", "cre"),
                      email = "murdoch.duncan@gmail.com"),
@@ -53,7 +53,7 @@
 Biarch: true
 RoxygenNote: 7.2.2.9000
 NeedsCompilation: yes
-Packaged: 2023-01-06 20:24:39 UTC; murdoch
+Packaged: 2023-01-18 15:52:06 UTC; murdoch
 Author: Duncan Murdoch [aut, cre],
   Daniel Adler [aut],
   Oleg Nenadic [ctb],
@@ -78,4 +78,4 @@
   Mike Stein [ctb]
 Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-01-07 15:00:02 UTC
+Date/Publication: 2023-01-18 21:50:02 UTC

=== debian/changelog ===
rgl (1.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 Jan 2023 17:02:06 -0600

rgl (0.111.6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 07 Jan 2023 10:59:08 -0600

rgl (0.110.2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 26 Sep 2022 08:11:56 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, libgl1-mesa-dev | libgl-dev, libglu1-mesa-dev | libglu-dev, libpng-dev, libx11-dev, libxt-dev, x11proto-core-dev, autotools-dev, r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite, r-cran-magrittr, r-cran-crosstalk, libfreetype6-dev, pkg-config
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, libgl1-mesa-dev | libgl-dev, libglu1-mesa-dev | libglu-dev, libpng-dev, libx11-dev, libxt-dev, x11proto-core-dev, autotools-dev, r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite, r-cran-magrittr, r-cran-crosstalk, libfreetype6-dev, pkg-config
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rgl
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rgl.git
 Homepage: https://cran.r-project.org/package=rgl

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/rgl_([-0-9\.]*)\.tar\.gz
#opts="uversionmangle=s/-/\./" \

## rgl 1.1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 1.0.1
+Version: 1.1.3
 Title: 3D Visualization Using OpenGL
 Authors@R: c(person("Duncan", "Murdoch", role = c("aut", "cre"),
                      email = "murdoch.duncan@gmail.com"),
@@ -53,7 +53,7 @@
 Biarch: true
 RoxygenNote: 7.2.2.9000
 NeedsCompilation: yes
-Packaged: 2023-01-18 15:52:06 UTC; murdoch
+Packaged: 2023-03-13 21:32:28 UTC; murdoch
 Author: Duncan Murdoch [aut, cre],
   Daniel Adler [aut],
   Oleg Nenadic [ctb],
@@ -78,4 +78,4 @@
   Mike Stein [ctb]
 Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-01-18 21:50:02 UTC
+Date/Publication: 2023-03-26 22:30:02 UTC

## rgl 1.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 1.1.3
+Version: 1.2.1
 Title: 3D Visualization Using OpenGL
 Authors@R: c(person("Duncan", "Murdoch", role = c("aut", "cre"),
                      email = "murdoch.duncan@gmail.com"),
@@ -31,7 +31,7 @@
         alphashape3d, tcltk, js (>= 1.2), webshot2 (>= 0.1.0), downlit
         (>= 0.4.0), pkgdown (>= 2.0.0), extrafont, shiny,
         manipulateWidget (>= 0.9.0), testthat, markdown, crosstalk, V8,
-        chromote
+        chromote, jpeg, png
 Imports: graphics, grDevices, stats, utils, htmlwidgets (>= 1.6.0),
         htmltools, knitr (>= 1.33), jsonlite (>= 0.9.20), magrittr, R6,
         base64enc, mime
@@ -53,7 +53,7 @@
 Biarch: true
 RoxygenNote: 7.2.2.9000
 NeedsCompilation: yes
-Packaged: 2023-03-13 21:32:28 UTC; murdoch
+Packaged: 2023-07-04 13:17:31 UTC; murdoch
 Author: Duncan Murdoch [aut, cre],
   Daniel Adler [aut],
   Oleg Nenadic [ctb],
@@ -78,4 +78,4 @@
   Mike Stein [ctb]
 Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-03-26 22:30:02 UTC
+Date/Publication: 2023-07-06 00:10:42 UTC

=== debian/changelog ===
rgl (1.2.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 11 Jul 2023 21:32:22 -0500

rgl (1.1.3-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 22 Jun 2023 21:35:09 -0500

rgl (1.1.3-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 05 Apr 2023 22:41:15 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, libgl1-mesa-dev | libgl-dev, libglu1-mesa-dev | libglu-dev, libpng-dev, libx11-dev, libxt-dev, x11proto-core-dev, autotools-dev, r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite, r-cran-magrittr, r-cran-crosstalk, libfreetype6-dev, pkg-config
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.1), dh-r, libgl-dev, libglu1-mesa-dev | libglu-dev, libpng-dev, libx11-dev, libxt-dev, x11proto-core-dev, autotools-dev, r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite, r-cran-magrittr, r-cran-crosstalk, libfreetype-dev, pkg-config
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rgl
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rgl.git

## rgl 1.2.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 1.2.1
+Version: 1.2.8
 Title: 3D Visualization Using OpenGL
 Authors@R: c(person("Duncan", "Murdoch", role = c("aut", "cre"),
                      email = "murdoch.duncan@gmail.com"),
@@ -53,7 +53,7 @@
 Biarch: true
 RoxygenNote: 7.2.2.9000
 NeedsCompilation: yes
-Packaged: 2023-07-04 13:17:31 UTC; murdoch
+Packaged: 2023-11-28 20:45:53 UTC; murdoch
 Author: Duncan Murdoch [aut, cre],
   Daniel Adler [aut],
   Oleg Nenadic [ctb],
@@ -78,4 +78,4 @@
   Mike Stein [ctb]
 Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-07-06 00:10:42 UTC
+Date/Publication: 2023-11-29 00:10:02 UTC

=== debian/changelog ===
rgl (1.2.8-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 28 Nov 2023 20:47:39 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.1), dh-r, libgl-dev, libglu1-mesa-dev | libglu-dev, libpng-dev, libx11-dev, libxt-dev, x11proto-core-dev, autotools-dev, r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite, r-cran-magrittr, r-cran-crosstalk, libfreetype-dev, pkg-config
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, libgl-dev, libglu1-mesa-dev | libglu-dev, libpng-dev, libx11-dev, libxt-dev, x11proto-core-dev, autotools-dev, r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite, r-cran-magrittr, r-cran-crosstalk, libfreetype-dev, pkg-config
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rgl
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rgl.git

## rgl 1.3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 1.2.8
+Version: 1.3.1
 Title: 3D Visualization Using OpenGL
 Authors@R: c(person("Duncan", "Murdoch", role = c("aut", "cre"),
                      email = "murdoch.duncan@gmail.com"),
@@ -25,12 +25,12 @@
               person("Ivan", "Krylov", role = "ctb"),
               person("Michael", "Sumner", role = "ctb"),
               person("Mike", "Stein", role = "ctb"))
-Depends: R (>= 3.3.0)
-Suggests: MASS, rmarkdown (>= 2.16), deldir (>= 1.0-4), orientlib,
-        lattice, misc3d, magick, plotrix (>= 3.7-3), tripack, interp,
-        alphashape3d, tcltk, js (>= 1.2), webshot2 (>= 0.1.0), downlit
-        (>= 0.4.0), pkgdown (>= 2.0.0), extrafont, shiny,
-        manipulateWidget (>= 0.9.0), testthat, markdown, crosstalk, V8,
+Depends: R (>= 3.6.0)
+Suggests: MASS, markdown (>= 1.12), rmarkdown (>= 2.16), deldir (>=
+        1.0-4), orientlib, lattice, misc3d, magick, plotrix (>= 3.7-3),
+        tripack, interp, alphashape3d, tcltk, js (>= 1.2), webshot2 (>=
+        0.1.0), downlit (>= 0.4.0), pkgdown (>= 2.0.0), extrafont,
+        shiny, manipulateWidget (>= 0.9.0), testthat, crosstalk, V8,
         chromote, jpeg, png
 Imports: graphics, grDevices, stats, utils, htmlwidgets (>= 1.6.0),
         htmltools, knitr (>= 1.33), jsonlite (>= 0.9.20), magrittr, R6,
@@ -46,14 +46,13 @@
 SystemRequirements: OpenGL and GLU Library (Required for display in R.
         See "Installing OpenGL support" in README.md. Not needed if
         only browser displays using rglwidget() are wanted.), zlib
-        (optional), libpng (>=1.2.9, optional), FreeType (optional),
-        pandoc (>=1.14, needed for vignettes)
+        (optional), libpng (>=1.2.9, optional), FreeType (optional)
 BugReports: https://github.com/dmurdoch/rgl/issues
-VignetteBuilder: knitr, rmarkdown
+VignetteBuilder: knitr
 Biarch: true
-RoxygenNote: 7.2.2.9000
+RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2023-11-28 20:45:53 UTC; murdoch
+Packaged: 2024-03-05 10:42:47 UTC; murdoch
 Author: Duncan Murdoch [aut, cre],
   Daniel Adler [aut],
   Oleg Nenadic [ctb],
@@ -78,4 +77,4 @@
   Mike Stein [ctb]
 Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-11-29 00:10:02 UTC
+Date/Publication: 2024-03-05 14:10:02 UTC

=== debian/changelog ===
rgl (1.3.1-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:55:10 +1100

rgl (1.3.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 05 Mar 2024 09:23:59 -0600

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: rgl
 Section: gnu-r
 Priority: optional
-Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, libgl-dev, libglu1-mesa-dev | libglu-dev, libpng-dev, libx11-dev, libxt-dev, x11proto-core-dev, autotools-dev, r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite, r-cran-magrittr, r-cran-crosstalk, libfreetype-dev, pkg-config
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.3), dh-r, libgl-dev, libglu1-mesa-dev | libglu-dev, libpng-dev, libx11-dev, libxt-dev, x11proto-core-dev, r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite, r-cran-magrittr, r-cran-crosstalk, libfreetype-dev, pkg-config
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rgl
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rgl.git

## rgl 1.3.12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 1.3.1
+Version: 1.3.12
 Title: 3D Visualization Using OpenGL
 Authors@R: c(person("Duncan", "Murdoch", role = c("aut", "cre"),
                      email = "murdoch.duncan@gmail.com"),
@@ -24,7 +24,8 @@
               person("George", "Helffrich", role = "ctb"),
               person("Ivan", "Krylov", role = "ctb"),
               person("Michael", "Sumner", role = "ctb"),
-              person("Mike", "Stein", role = "ctb"))
+              person("Mike", "Stein", role = "ctb"),
+              person("Jonathon", "Love", role = "ctb"))
 Depends: R (>= 3.6.0)
 Suggests: MASS, markdown (>= 1.12), rmarkdown (>= 2.16), deldir (>=
         1.0-4), orientlib, lattice, misc3d, magick, plotrix (>= 3.7-3),
@@ -52,7 +53,7 @@
 Biarch: true
 RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2024-03-05 10:42:47 UTC; murdoch
+Packaged: 2024-10-28 10:03:27 UTC; murdoch
 Author: Duncan Murdoch [aut, cre],
   Daniel Adler [aut],
   Oleg Nenadic [ctb],
@@ -74,7 +75,8 @@
   George Helffrich [ctb],
   Ivan Krylov [ctb],
   Michael Sumner [ctb],
-  Mike Stein [ctb]
+  Mike Stein [ctb],
+  Jonathon Love [ctb]
 Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-03-05 14:10:02 UTC
+Date/Publication: 2024-10-28 11:40:07 UTC

=== debian/changelog ===
rgl (1.3.12-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Oct 2024 07:11:46 -0500

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: rgl
 Section: gnu-r
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.3), dh-r, libgl-dev, libglu1-mesa-dev | libglu-dev, libpng-dev, libx11-dev, libxt-dev, x11proto-core-dev, r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite, r-cran-magrittr, r-cran-crosstalk, libfreetype-dev, pkg-config
+Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r, libgl-dev, libglu1-mesa-dev | libglu-dev, libpng-dev, libx11-dev, libxt-dev, x11proto-core-dev, r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite, r-cran-magrittr, r-cran-crosstalk, libfreetype-dev, pkg-config
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rgl
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rgl.git

## rgl 1.3.14

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 1.3.12
+Version: 1.3.14
 Title: 3D Visualization Using OpenGL
 Authors@R: c(person("Duncan", "Murdoch", role = c("aut", "cre"),
                      email = "murdoch.duncan@gmail.com"),
@@ -53,7 +53,7 @@
 Biarch: true
 RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2024-10-28 10:03:27 UTC; murdoch
+Packaged: 2024-11-16 13:53:20 UTC; murdoch
 Author: Duncan Murdoch [aut, cre],
   Daniel Adler [aut],
   Oleg Nenadic [ctb],
@@ -79,4 +79,4 @@
   Jonathon Love [ctb]
 Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-10-28 11:40:07 UTC
+Date/Publication: 2024-11-16 17:10:02 UTC

## rgl 1.3.16

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 1.3.14
+Version: 1.3.16
 Title: 3D Visualization Using OpenGL
 Authors@R: c(person("Duncan", "Murdoch", role = c("aut", "cre"),
                      email = "murdoch.duncan@gmail.com"),
@@ -25,7 +25,8 @@
               person("Ivan", "Krylov", role = "ctb"),
               person("Michael", "Sumner", role = "ctb"),
               person("Mike", "Stein", role = "ctb"),
-              person("Jonathon", "Love", role = "ctb"))
+              person("Jonathon", "Love", role = "ctb"),
+              person("Mapbox team", role = c("ctb", "cph")))
 Depends: R (>= 3.6.0)
 Suggests: MASS, markdown (>= 1.12), rmarkdown (>= 2.16), deldir (>=
         1.0-4), orientlib, lattice, misc3d, magick, plotrix (>= 3.7-3),
@@ -53,7 +54,7 @@
 Biarch: true
 RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2024-11-16 13:53:20 UTC; murdoch
+Packaged: 2025-01-05 21:51:11 UTC; murdoch
 Author: Duncan Murdoch [aut, cre],
   Daniel Adler [aut],
   Oleg Nenadic [ctb],
@@ -76,7 +77,8 @@
   Ivan Krylov [ctb],
   Michael Sumner [ctb],
   Mike Stein [ctb],
-  Jonathon Love [ctb]
+  Jonathon Love [ctb],
+  Mapbox team [ctb, cph]
 Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-11-16 17:10:02 UTC
+Date/Publication: 2025-01-06 13:29:35 UTC

## rgl 1.3.17

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 1.3.16
+Version: 1.3.17
 Title: 3D Visualization Using OpenGL
 Authors@R: c(person("Duncan", "Murdoch", role = c("aut", "cre"),
                      email = "murdoch.duncan@gmail.com"),
@@ -54,7 +54,7 @@
 Biarch: true
 RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2025-01-05 21:51:11 UTC; murdoch
+Packaged: 2025-01-17 19:19:08 UTC; murdoch
 Author: Duncan Murdoch [aut, cre],
   Daniel Adler [aut],
   Oleg Nenadic [ctb],
@@ -81,4 +81,4 @@
   Mapbox team [ctb, cph]
 Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
 Repository: CRAN
-Date/Publication: 2025-01-06 13:29:35 UTC
+Date/Publication: 2025-01-17 20:50:02 UTC

=== debian/changelog ===
rgl (1.3.17-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 17 Jan 2025 15:04:09 -0600

rgl (1.3.16-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch Build-Depends: from pkg-config to pkgconf

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 06 Jan 2025 08:25:43 -0600

rgl (1.3.14-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 16 Nov 2024 12:14:22 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r, libgl-dev, libglu1-mesa-dev | libglu-dev, libpng-dev, libx11-dev, libxt-dev, x11proto-core-dev, r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite, r-cran-magrittr, r-cran-crosstalk, libfreetype-dev, pkg-config
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.2), dh-r, libgl-dev, libglu1-mesa-dev | libglu-dev, libpng-dev, libx11-dev, libxt-dev, x11proto-core-dev, r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite, r-cran-magrittr, r-cran-crosstalk, libfreetype-dev, pkgconf
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rgl
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rgl.git
 Homepage: https://cran.r-project.org/package=rgl

## rgl 1.3.18

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 1.3.17
+Version: 1.3.18
 Title: 3D Visualization Using OpenGL
 Authors@R: c(person("Duncan", "Murdoch", role = c("aut", "cre"),
                      email = "murdoch.duncan@gmail.com"),
@@ -54,7 +54,7 @@
 Biarch: true
 RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2025-01-17 19:19:08 UTC; murdoch
+Packaged: 2025-03-27 16:42:16 UTC; murdoch
 Author: Duncan Murdoch [aut, cre],
   Daniel Adler [aut],
   Oleg Nenadic [ctb],
@@ -81,4 +81,4 @@
   Mapbox team [ctb, cph]
 Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
 Repository: CRAN
-Date/Publication: 2025-01-17 20:50:02 UTC
+Date/Publication: 2025-03-28 07:20:02 UTC

=== debian/changelog ===
rgl (1.3.18-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Mar 2025 06:17:35 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.2), dh-r, libgl-dev, libglu1-mesa-dev | libglu-dev, libpng-dev, libx11-dev, libxt-dev, x11proto-core-dev, r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite, r-cran-magrittr, r-cran-crosstalk, libfreetype-dev, pkgconf
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.3), dh-r, libgl-dev, libglu1-mesa-dev | libglu-dev, libpng-dev, libx11-dev, libxt-dev, x11proto-core-dev, r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite, r-cran-magrittr, r-cran-crosstalk, libfreetype-dev, pkgconf
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rgl
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rgl.git

## rgl 1.3.24

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 1.3.18
+Version: 1.3.24
 Title: 3D Visualization Using OpenGL
 Authors@R: c(person("Duncan", "Murdoch", role = c("aut", "cre"),
                      email = "murdoch.duncan@gmail.com"),
@@ -28,12 +28,12 @@
               person("Jonathon", "Love", role = "ctb"),
               person("Mapbox team", role = c("ctb", "cph")))
 Depends: R (>= 3.6.0)
-Suggests: MASS, markdown (>= 1.12), rmarkdown (>= 2.16), deldir (>=
-        1.0-4), orientlib, lattice, misc3d, magick, plotrix (>= 3.7-3),
-        tripack, interp, alphashape3d, tcltk, js (>= 1.2), webshot2 (>=
-        0.1.0), downlit (>= 0.4.0), pkgdown (>= 2.0.0), extrafont,
-        shiny, manipulateWidget (>= 0.9.0), testthat, crosstalk, V8,
-        chromote, jpeg, png
+Suggests: MASS, rmarkdown (>= 2.16), deldir (>= 1.0-4), orientlib,
+        lattice, misc3d, magick, plotrix (>= 3.7-3), tripack, interp,
+        alphashape3d, tcltk, js (>= 1.2), webshot2 (>= 0.1.0), downlit
+        (>= 0.4.0), pkgdown (>= 2.0.0), extrafont, shiny,
+        manipulateWidget (>= 0.9.0), testthat, crosstalk, V8, chromote,
+        jpeg, png, markdown
 Imports: graphics, grDevices, stats, utils, htmlwidgets (>= 1.6.0),
         htmltools, knitr (>= 1.33), jsonlite (>= 0.9.20), magrittr, R6,
         base64enc, mime
@@ -48,13 +48,14 @@
 SystemRequirements: OpenGL and GLU Library (Required for display in R.
         See "Installing OpenGL support" in README.md. Not needed if
         only browser displays using rglwidget() are wanted.), zlib
-        (optional), libpng (>=1.2.9, optional), FreeType (optional)
+        (optional), libpng (>=1.2.9, optional), FreeType (optional),
+        pandoc (>=1.14, needed for vignettes)
 BugReports: https://github.com/dmurdoch/rgl/issues
-VignetteBuilder: knitr
+VignetteBuilder: knitr, rmarkdown
 Biarch: true
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 NeedsCompilation: yes
-Packaged: 2025-03-27 16:42:16 UTC; murdoch
+Packaged: 2025-06-24 20:16:05 UTC; murdoch
 Author: Duncan Murdoch [aut, cre],
   Daniel Adler [aut],
   Oleg Nenadic [ctb],
@@ -81,4 +82,4 @@
   Mapbox team [ctb, cph]
 Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
 Repository: CRAN
-Date/Publication: 2025-03-28 07:20:02 UTC
+Date/Publication: 2025-06-25 13:50:02 UTC

=== debian/changelog ===
rgl (1.3.24-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 26 Jun 2025 05:31:13 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.3), dh-r, libgl-dev, libglu1-mesa-dev | libglu-dev, libpng-dev, libx11-dev, libxt-dev, x11proto-core-dev, r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite, r-cran-magrittr, r-cran-crosstalk, libfreetype-dev, pkgconf
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.1), dh-r, libgl-dev, libglu1-mesa-dev | libglu-dev, libpng-dev, libx11-dev, libxt-dev, x11proto-core-dev, r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite, r-cran-magrittr, r-cran-crosstalk, libfreetype-dev, pkgconf
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rgl
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rgl.git
 Homepage: https://cran.r-project.org/package=rgl

## rgl 1.3.31

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 1.3.24
+Version: 1.3.31
 Title: 3D Visualization Using OpenGL
 Authors@R: c(person("Duncan", "Murdoch", role = c("aut", "cre"),
                      email = "murdoch.duncan@gmail.com"),
@@ -29,11 +29,11 @@
               person("Mapbox team", role = c("ctb", "cph")))
 Depends: R (>= 3.6.0)
 Suggests: MASS, rmarkdown (>= 2.16), deldir (>= 1.0-4), orientlib,
-        lattice, misc3d, magick, plotrix (>= 3.7-3), tripack, interp,
+        lattice, misc3d, magick, plotrix (>= 3.7-3), interp,
         alphashape3d, tcltk, js (>= 1.2), webshot2 (>= 0.1.0), downlit
         (>= 0.4.0), pkgdown (>= 2.0.0), extrafont, shiny,
         manipulateWidget (>= 0.9.0), testthat, crosstalk, V8, chromote,
-        jpeg, png, markdown
+        jpeg, png, markdown, xdvir, grid
 Imports: graphics, grDevices, stats, utils, htmlwidgets (>= 1.6.0),
         htmltools, knitr (>= 1.33), jsonlite (>= 0.9.20), magrittr, R6,
         base64enc, mime
@@ -49,13 +49,14 @@
         See "Installing OpenGL support" in README.md. Not needed if
         only browser displays using rglwidget() are wanted.), zlib
         (optional), libpng (>=1.2.9, optional), FreeType (optional),
-        pandoc (>=1.14, needed for vignettes)
+        pandoc (>=1.14, needed for vignettes), LaTeX needed for
+        optional latex3d() examples.
 BugReports: https://github.com/dmurdoch/rgl/issues
 VignetteBuilder: knitr, rmarkdown
 Biarch: true
-RoxygenNote: 7.3.2
+RoxygenNote: 7.3.3
 NeedsCompilation: yes
-Packaged: 2025-06-24 20:16:05 UTC; murdoch
+Packaged: 2025-11-13 18:37:55 UTC; murdoch
 Author: Duncan Murdoch [aut, cre],
   Daniel Adler [aut],
   Oleg Nenadic [ctb],
@@ -82,4 +83,4 @@
   Mapbox team [ctb, cph]
 Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
 Repository: CRAN
-Date/Publication: 2025-06-25 13:50:02 UTC
+Date/Publication: 2025-11-14 08:40:02 UTC

=== debian/changelog ===
rgl (1.3.31-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 14 Nov 2025 07:05:25 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.1), dh-r, libgl-dev, libglu1-mesa-dev | libglu-dev, libpng-dev, libx11-dev, libxt-dev, x11proto-core-dev, r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite, r-cran-magrittr, r-cran-crosstalk, libfreetype-dev, pkgconf
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), dh-r, libgl-dev, libglu1-mesa-dev | libglu-dev, libpng-dev, libx11-dev, libxt-dev, x11proto-core-dev, r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite, r-cran-magrittr, r-cran-crosstalk, libfreetype-dev, pkgconf
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rgl
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rgl.git

## rgl 1.3.34

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 1.3.31
+Version: 1.3.34
 Title: 3D Visualization Using OpenGL
 Authors@R: c(person("Duncan", "Murdoch", role = c("aut", "cre"),
                      email = "murdoch.duncan@gmail.com"),
@@ -56,7 +56,7 @@
 Biarch: true
 RoxygenNote: 7.3.3
 NeedsCompilation: yes
-Packaged: 2025-11-13 18:37:55 UTC; murdoch
+Packaged: 2026-02-01 19:54:16 UTC; murdoch
 Author: Duncan Murdoch [aut, cre],
   Daniel Adler [aut],
   Oleg Nenadic [ctb],
@@ -83,4 +83,4 @@
   Mapbox team [ctb, cph]
 Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
 Repository: CRAN
-Date/Publication: 2025-11-14 08:40:02 UTC
+Date/Publication: 2026-02-02 09:30:02 UTC

=== debian/changelog ===
rgl (1.3.34-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version
  * debian/watch: Update to version 4

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Feb 2026 07:31:54 -0600

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), dh-r, libgl-dev, libglu1-mesa-dev | libglu-dev, libpng-dev, libx11-dev, libxt-dev, x11proto-core-dev, r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite, r-cran-magrittr, r-cran-crosstalk, libfreetype-dev, pkgconf
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rgl
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rgl.git
 Homepage: https://cran.r-project.org/package=rgl

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/rgl_([-0-9\.]*)\.tar\.gz
#opts="uversionmangle=s/-/\./" \
